	/*
  	Newyicon icon font: newyicon
  	Creation date: 22/06/2016 15:08
  	*/

@font-face {
  font-family: "Newyicon";
  src: url("../fonts/newyork/Flaticon.eot");
  src: url("../fonts/newyork/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/newyork/Flaticon.woff") format("woff"),
       url("../fonts/newyork/Flaticon.ttf") format("truetype"),
       url("../fonts/newyork/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

.newyicon{
	display:inline-block;
	font:normal normal normal 14px/1 Food;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Newyicon";
    src: url("../fonts/newyork/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="newyicon-"]:before, [class*=" newyicon-"]:before,
[class^="newyicon-"]:after, [class*=" newyicon-"]:after {   
  	font-family: Newyicon;
	font-style: normal;

}


/**
.flaticon-bridge:before { content: "\f100"; }
.flaticon-brindis-of-a-couple-of-wine-glasses:before { content: "\f101"; }
.flaticon-building-of-new-york-city:before { content: "\f102"; }
.flaticon-burger-and-soda:before { content: "\f103"; }
.flaticon-business-man-walking-with-suitcase:before { content: "\f104"; }
.flaticon-car:before { content: "\f105"; }
.flaticon-hot-dog-top-view:before { content: "\f106"; }
.flaticon-new-york-apple-symbol:before { content: "\f107"; }
.flaticon-new-york-arch:before { content: "\f108"; }
.flaticon-new-york-big-building:before { content: "\f109"; }
.flaticon-new-york-city-apple-symbol-with-buildings-shapes-inside:before { content: "\f10a"; }
.flaticon-new-york-famous-building:before { content: "\f10b"; }
.flaticon-new-york-liberty-statue:before { content: "\f10c"; }
.flaticon-new-york-panoramic-buildings-silhouette:before { content: "\f10d"; }
.flaticon-new-york-subway:before { content: "\f10e"; }
.flaticon-semaphore:before { content: "\f10f"; }
.flaticon-shopping-bag-with-dollars-money-sign:before { content: "\f110"; }
.flaticon-shopping-bags-black-couple:before { content: "\f111"; }
.flaticon-taxi-urban-transport:before { content: "\f112"; }
*/
.newyicon-theater-masks-couple:before { content: "\f113"; }